Security Lab

Session Fixation in Symfony security-bundle

Дата публикации:25.11.2021
Всего просмотров:356
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.5 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2021-41268
Cybersecurity-Help ID: SB2021112509
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: security-bundle
Уязвимые версии: security-bundle версии 5.3.11, 5.3.8, 5.3.7, 5.3.4, 5.3.3, 5.3.2, 5.3.0
Описание:

Session Fixation in Symfony security-bundle

URL производителя: https://symfony.com/
Решение: Установите исправление с сайта производителя.
Ссылки: https://github.com/symfony/symfony/security/advisories/GHSA-qw36-p97w-vcqr
https://github.com/symfony/symfony/releases/tag/v5.3.12
https://github.com/symfony/symfony/commit/36a808b857cd3240244f4b224452fb1e70dc6dfc
https://github.com/symfony/symfony/pull/44243